body{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:135%;
	}
.iframePage_body
	/* Class applied to body tag of pages displayed in the iframe of StreamingMediaHelp.htm */
	{
	background-color:#DDDDDD;
	width:90%;
	}

#mainContainer{
	margin-left:auto;  margin-right:auto;
	width:650px;
	padding:0;  border:0;
	}

#banner
	{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align:left;  vertical-align:middle;
	}
#banner_link:link{text-decoration:none; color:#000000;}
#banner_link:active{text-decoration:underline; color:#339900;}
#banner_link:visited{text-decoration:none; color:#000000;}
#banner_link:hover{text-decoration:underline; color:#0000CC;}

#navigation
	{
	background-color:#DDDDDD;
	vertical-align:top;
	border-bottom:1px solid #FFFFFF;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	}
.navItem
	{
	margin-left:15px;
	font-size:14px;
	}
.navItem:link{text-decoration:none; color:#000000;}
.navItem:active{text-decoration:underline; color:#339900;}
.navItem:visited{text-decoration:none; color:#000066;}
.navItem:hover{text-decoration:underline; color:#0000CC;}

#iFrameContainer
	{
	background-color:#DDDDDD;
	padding-right:auto; padding-left:auto;
	padding-top:0; padding-bottom:10px;
	}
#iFrame
	{
	width:100%;
	border:0;
	}

h1, h2, h3, h4
	{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:normal;
	}
h3	{margin-top:40px; margin-bottom:10px;}
h4	{margin:0px;}
hr	{
	color:#666666; width:100%;
	}
li	{
	margin-bottom:5px;
	}
